.social-links {
    display: flex;
    gap: 16px;
    padding: 15px 0px 15px 0px;
}
.social-link {
    display: flex;
    align-items: center;
    padding: 8px 16px;
    border-radius: 4px;
    color: white;
    text-decoration: none;
    width: 33%;
}
.facebook {
    background-color: #3b5998;
}
.whatsapp {
    background-color: #008109;
}
.linkedin {
    background-color: #0077b5;
}
.social-link i {
    margin-right: 8px;
}
.headform {
    font-weight: bold;
    margin-bottom: 16px;
    padding: 0px;
    text-align: start;
}
p {
    color: #4a4a4a;
    margin-bottom: 16px;
} 
.containerb1 {
    
    margin: 25px 0px 0px 0px;
    background-color: #ffffff;
    padding: 32px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
label {
    display: block;
    color: #4a4a4a;
    font-weight: bold;
    margin-bottom: 8px;
}
input, textarea {
    width: 100%;
    padding: 8px;
    border: 1px solid #d1d1d1;
    border-radius: 4px;
    margin-bottom: 16px;
    font-size: 14px;
}
.checkbox22{
    height: 20px;
    width: 20%;
}
textarea {
    resize: vertical;
}
.checkbox-container {
    display: flex;
    align-items: center;
    margin-bottom: 16px;
}

.checkbox-container span {
    color: #4a4a4a;
}
button {
    background-color: #ff7f00;
    color: #ffffff;
    padding: 10px 16px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 14px;
}
button:hover {
    background-color: #e66b00;
}
.card {
    background-color: white;
    padding: 16px;
    border-radius: 8px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    display: flex;
    align-items: center;
}
.profile-img {
    width: 64px;
    height: 64px;
    border-radius: 50%;
    background-color: #d1d5db;
}
.info {
    margin-left: 16px;
}
.email {
    color: #1f2937;
    font-size: 18px;
    font-weight: 600;
}
.button {
    margin-top: 8px;
    background-color: #f97316;
    color: white;
    padding: 8px 16px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}
.blog-form{
    background-color: #ffffff;
    box-shadow: none;
}
#comment{
    height: 200px;
}

@media (min-width: 640px) {

    .main-blogc{
        padding-left: 5%;
        padding-bottom: 10%;
    }

}